body,ul,ol,dl,dt,dd,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div{ margin:0; padding:0; border:0; vertical-align:middle;}
body{font-size:12px; margin:0 auto; font-family:""; background:url(../images/bg.jpg) repeat-x #013763;}
ul,ol{list-style-type:none;}
a:link {color: #333; text-decoration: none;}
a:visited {text-decoration: none; color: #333;}
a:hover {text-decoration:underline; color:#004494;}
a:active {text-decoration:underline; color:#004494;}
.top { width:1000px; margin:0 auto; height:102px; background:url(../images/top_bg.jpg);}
.top_01 { width:1000px; margin:0 auto;}
.nav { width:1000px; margin:0 auto; height:37px; background:url(../images/nav_bg.jpg);}
.nav_01 { width:1000px; height:37px; margin:0 auto;}
.nav_d { width:1000px; margin:0 auto;}
.lavaLamp {POSITION:absolute; width:1000px; height:37px;}
.lavaLamp LI {FLOAT:left; WIDTH:82px; LINE-HEIGHT:37px; height:37px; LIST-STYLE-TYPE:none; TEXT-ALIGN: center;}
.lavaLamp LI.back {Z-INDEX:1; BACKGROUND: url(../images/nav.jpg); margin-left:-1px; WIDTH:82px; POSITION:absolute; HEIGHT:37px;}
.lavaLamp LI A {DISPLAY: block; Z-INDEX: 2; WIDTH:82px; COLOR:#fff; POSITION: relative; HEIGHT:37px; TEXT-DECORATION: none; font-family:"΢ź"; font-size:14px;}
.lavaLamp LI A:hover {COLOR: #fff; font-weight:bold;}
.lavaLamp LI.current-cat A {COLOR: #fff;}
.lavaLamp LI.current-cat A:hover {COLOR: #fff; text-decoration:none;}
.lavaLamp LI A:link {text-decoration:none; color:#fff;}
.lavaLamp LI A:visited {text-decoration:none; color:#fff;}
.lavaLamp LI A:active {text-decoration:none; color:#fff;}
.sy{ color:#fff;}

.main { width:1000px; margin:0 auto;}

.main_02_left { width:216px; background:url(../images/left_bg.jpg); border:1px solid #d6d6d6; float:left;}
/*.main_02_left_01 { width:216px; float:left;}
.main_left_02 { width:216px; float:left;}*/
.main_left_03 { width:206px; float:left; padding-left:10px;}
/*.main_left_04 { width:205px; margin-left:5px; margin-top:5px; _margin-left:2px; float:left;}
.main_left_04 ul { margin:0; padding:0;}
.main_left_04 ul li { width:165px; height:30px; line-height:30px; margin-top:5px;}*/
.main_left_04 li a{ display:block; color:#333; height:30px}
.main_left_04 li a:hover{ height:30px; color:#074fa7; font-weight:bold; text-decoration:none;}

.main_left_004 { width:205px; margin-left:5px; margin-top:5px; _margin-left:2px; float:left;}
.main_left_004 ul { margin:0; padding:0;}
.main_left_004 ul li { width:205px; height:30px; background:url(../images/l_bg1.jpg); line-height:30px; margin-top:5px;}
.main_left_004 li a{ padding-left:30px; display:block; color:#333;}
.main_left_004 li a:hover{ height:30px; background:url(../images/l_bg.jpg); color:#074fa7; font-weight:bold; text-decoration:none;}
.main_left_004 li a:active{ height:30px; background:url(../images/l_bg.jpg); color:#074fa7; font-weight:bold; text-decoration:none;}
/*
.main_left_004 { width:205px; margin-left:5px; margin-top:5px; _margin-left:2px; float:left;}
.mulv-content2{ width:185px; padding:0 10px 10px;}
.mulv-content2 li{ background:url(../images/mulv-2.jpg) no-repeat -15px top; width:160px; height:27px; padding-left:25px; line-height:27px;}*/
.mulv-content2 li.item{ background:url(../images/mulv-1.jpg) no-repeat left top; width:185px; padding-left:20px; color:#06679a; font-weight:bold; line-height:25px; text-align:left;}
.mulv-content2 li.item{ color:#06679a; font-weight:bold; }
.mulv-content2 li.item:hover{ color:#ff6600; font-weight:bold;}
.optiton a{ color:#000000; font-weight:normal; font-size:12px; text-align:left;}


.main_02_left_02 { width:211px; margin-top:15px; margin-left:2px; _margin-left:1px; _border-bottom:1px solid #b6b6b6; float:left;}
.main_03 { width:216px; height:300px; background:url(../images/left_bg_01.jpg) bottom; float:left;}
.main_03_left { width:210px; height:auto; overflow:hidden; padding-bottom:10px; margin-left:2px; _margin-left:1px; margin-top:15px;  float:left;}
.main_03_left_01 { width:210px; float:left;}
.main_03_left_02 { width:180px; margin-left:16px; _margin-left:8px; margin-top:5px; line-height:29px; color:#333; float:left;}
.main_right { width:746px; float:right;}
.main_right_01 { width:746px; height:49px; background:url(../images/gs_r.jpg);}
.main_right_02 {  margin-top:27px; float:right;}
.main_right_03 { width:746px; height:auto!important; height:480px; min-height:480px; background:url(../images/right_bg.jpg); float:right; line-height:22px; color:#333;}
.main_right_04 { width:746px; float:right;}

.class_title { width:710px; height:47px; background:url(../images/news_bg.jpg) no-repeat;}
.main_news { width:746px; height:49px; background:url(../images/xw_bg0.jpg);}
.main_pro { width:746px; height:49px; background:url(../images/cp_bg.jpg);}
.main_kh { width:746px; height:49px; background:url(../images/kh_bg.jpg);}
.main_wl { width:746px; height:49px; background:url(../images/wl_bg.jpg);}
.main_dh { width:746px; height:49px; background:url(../images/dh_bg.jpg);}
.main_zx { width:746px; height:49px; background:url(../images/zx_bg.jpg);}
.main_lx { width:746px; height:49px; background:url(../images/lx_bg.jpg);}
.main_xsgs { width:746px; height:49px; background:url(../images/xsgs.jpg);}

.pro img { border:1px solid #d6d6d6; padding:1px;}

.clear { clear:both;}
.foot { width:1000px; height:87px; margin:0 auto;}
.footer { width:1000px; background-color:#fff; background-image:url(../images/foot_bg.jpg) bottom no-repeat; padding-top:15px;}

.aa{ float:left; background:url(../images/pro_list_bg.jpg) no-repeat; width:210px; height:170px; margin:5px;}
.aa img{ width:190px; margin:12px 8px;}
.aa a{ font-size:14px; text-decoration:none; color:#333; display:block; width:190px; text-align:center; line-height:20px;}